uuid: 264f111e-e34d-48a0-9453-d56073ba5883
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - unique_content_field_validation
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  unique_content_field_validation:
    unique: true
    unique_text: 'Organization already exists'
_core:
  default_config_hash: dBKSU3AeJsHyOR5fgzHojQoUe2aFk8CxCXRrwVXQmWY
name: Organization
type: organization
description: 'Use the <em>organization</em> content type to add organizations such as groups, nonprofits, and businesses.'
help: null
new_revision: true
preview_mode: 0
display_submitted: false
